Fibre Channel (SAN)

Reply
New Contributor
Posts: 3
Registered: ‎10-31-2007

Downgrade Brocade 300

Hi all,

it's possible to downgrade a Brocade 300 to firmware 5.3.0?

Thanks

Stefano

External Moderator
Posts: 5,046
Registered: ‎02-23-2004

Re: Downgrade Brocade 300

NO.

TechHelp24
External Moderator
Posts: 5,046
Registered: ‎02-23-2004

Re: Downgrade Brocade 300

If you are satisfied with the responses please mark as 'Answered'.
If not, just let me know I can see to get more info.

I would appreciated if you rate the threads.

Thanks!

TechHelp24
New Contributor
Posts: 3
Registered: ‎10-31-2007

Re: Downgrade Brocade 300

I've to connect a new switch, possibly a Brocade 300, to a core Brocade 5000 with fw 5.3 working in interop-mode with an old McData 4500.

If I rememember the new firmware v6 doesn't support interop mode anymore. Is it rigth?

Any other solution?

Regards

Stefano

External Moderator
Posts: 5,046
Registered: ‎02-23-2004

Re: Downgrade Brocade 300

Buondi'

Stefano,

Initial Release by the Brocade 300 is 6.1.0 and this is compatible with the 5000 with FOS 5.2.1 and higher.

you need to check which EOS Rel. is installed in the 4500.

For exact details about FOS and Firmware Compatibility, please refer the Release Notes.

--->>> If I rememember the new firmware v6 doesn't support interop mode anymore. Is it rigth?

This statement is incorrect, 6.x Support Interopmode.

TechHelp24
New Contributor
Posts: 3
Registered: ‎10-31-2007

Re: Downgrade Brocade 300

Hi,

where is possible to find the initial release v6.1.0 for the brocade 300.

My switch is HP branded and the first release available is v6.1.0f wich only works in interopmode McData fabric and not in OpenFabric.

Regards

Stefano

Super Contributor
Posts: 644
Registered: ‎03-01-2007

Re: Downgrade Brocade 300

FOS 6.1.0-LETTER and 6.1.0 are same Identically Release.

Both Support McData Fabric Mode and Open Fabric Mode w/o any restriction.

Occasional Visitor
Posts: 1
Registered: ‎08-30-2016

Re: Downgrade Brocade 300

Hello i am trying to downgrade a brocade 300 switch from Fabric OS:  v7.4.1c to Fabric OS:  v6.1.1b, is this possible?

 

Also i am wondering where i can download Fabric OS:  v6.1.1b from the brocade site if the downgrade is possible.

 

thank you

 

 

Broadcom Moderator
Posts: 70
Registered: ‎03-29-2010

Re: Downgrade Brocade 300

FOS 6.2.0 is the lowest release allowed by Brocade. All prev versions have been withdrawn. The 300 is one of the supported switches in that release. It can be downloaded from my.brocade.com click on 'Downloads', then select 'All Operating Systems' from the Product Downloads chooser. Select Fabric Operating System (FOS) 6.x in the list, and scroll down to FOS 6.2 GA, and click on that. The versions and documentation will be shown below. Click on the version you want to download, and answer the NDA questions, then the file will be downloaded to your system.

 

Note that to go from 7.4.1c back to 6.2.x, you have a lot of work ahead of you. There are specific processes for downgrading regarding the MAPS facility. Please read the release notes carefully for FOS 7.2.x and pay attention to the MAPS settings.

 

Best of luck.

doc

Any and all information provided by me is for entertainment value and should not be relied upon as a guaranteed solution or warranty of mechantability. All systems and all networks are different and unique. If you have a concern about data loss, or network disconnection, please open a TAC service request for service through Brocade, or through your OEM equipment provider. If this provided you with a solution to this issue, Please mark it with the button at the bottom "Accept as solution".

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

vADC is now Pulse Secure
Download FREE NVMe eBook